.balcon-heating h2 {
	margin-bottom: 20px;
}
.balcon-heating__list {
	gap: 20px;
}
.balcon-heating__item {
	border: 1px solid var(--chernyy-100);
	background: var(--white);
	padding: 20px;
}
.balcon-heating__img {
	border: 2px solid var(--chernyy-100);
	margin-bottom: 20px;
	position: relative;
}
.balcon-heating__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.balcon-heating__sticker-hit {
	width: 60px;
    height: 60px;
    top: 15px;
    left: 15px;	
}
.balcon-heating__title {
	font-size: 24px;
	line-height: 1;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	margin-bottom: 25px;	
}
.balcon-heating__price {
	margin-bottom: 15px;
}
.balcon-heating__price .caption {
	font-size: 18px;
	line-height: 1;
	margin-bottom: 6px;	
}
.balcon-heating__price .price {
	font-size: 30px;
	line-height: 1;	
	font-family: var(--font-family);
}
.balcon-heating__price .word,
.balcon-heating__price .currency {
	font-size: 20px;
}
.balcon-heating__price .word {
    margin-right: 8px;
}
.balcon-heating__price .currency {
    margin-left: 4px;
}
.balcon-heating__btn .btn {
	border-radius: 16px;
	height: 54px;
}
@media (min-width: 768px) {
	.balcon-heating h2 {
		margin-bottom: 25px;
	}
	.balcon-heating__list {
		grid-template-columns: repeat(2, 1fr);
	}
	.balcon-heating__sticker-hit {
		width: 94px;
		height: 94px;
	}
	.balcon-heating__title {
		font-size: 26px;
		margin-bottom: 30px;
	}
	.balcon-heating__price .caption {
		font-size: 22px;
		margin-bottom: 4px;
	}
	.balcon-heating__price .price {
		font-size: 34px;
	}	
}
@media (min-width: 1024px) {
    .balcon-heating h2 {
        margin-bottom: 20px;
    }
	.balcon-heating__item {
		grid-template-columns: 200px 1fr;
		gap: 20px;
	}
	.balcon-heating__img {
		margin-bottom: 0;
	}	
    .balcon-heating__sticker-hit {
        width: 60px;
        height: 60px;
    }	
    .balcon-heating__title {
        font-size: 24px;
        margin-bottom: 34px;
    }
	.balcon-heating__price {
		margin-bottom: 12px;
	}
    .balcon-heating__price .caption {
        font-size: 18px;
        margin-bottom: 6px;
    }
    .balcon-heating__price .price {
        font-size: 28px;
    }
	.balcon-heating__price .word,
	.balcon-heating__price .currency {
		font-size: 18px;
	}
	.balcon-heating__btn .btn {
		font-size: 16px;
		height: 45px;
	}	
}